# Copyright(c) 2010-2015 Association of Universities for Research in Astronomy, Inc.

# F2INFOLS - Description of the tasks used to reduce FLAMINGOS-2 longslit data

procedure f2infols

char version {"7Dec2015", prompt = "Package version date"}

begin

help("f2infols", file_templat-, all-, parameter="all", section="all", 
    option="help", page+, nlpp=59, lmargin=1, rmargin=72, curpack="AskCL",
    device="terminal", helpdb="helpdb")

end
